﻿body 
{
    margin:0;
    float: left;
    width: 100%;
    font-family: 'Adamina', serif;
    color: #000;/*#9a967d;*/
    font-size: 14px;
    line-height: 25px;
}
img
{
    vertical-align: middle;
}
p
{
    margin: 0;
}
header, .headertop, .head, .banner
{
    float: left;
    width: 100%;
}
.headertop
{
    background: url(../images/bg1.jpg) center top no-repeat;
    background-size: cover;
}
.menu
{
    position: absolute;
    box-sizing: border-box;
    padding: 23px 17px 23px 18px;
    top: 0;
    width: 210px;
    background: url(../images/menu-bg.gif) center top repeat #252204;
}
@media (min-width:640)
{
    .menu
    {
        left:0;
        z-index: 9999;
    }
}
.menulayer1 
{
	background: url(../images/border-1.png) left top repeat-x;
	padding: 29px 0 0;
}
.menulayer2 
{
	background: url(../images/border-1.png) left bottom repeat-x;
	padding: 0 0 30px 20px;
}
.menu ul
{
    padding: 0;
    list-style-type: none;
    margin: 0;
}
.menu ul li a, #mbtn span
{
    font-family: 'Maiden Orange', cursive;
    font-size: 24px;
    line-height: 33px;
    font-weight: 400;
    text-transform:uppercase;
    color: #fff;
    text-decoration: none;
}
.menu ul li a:hover, .menu ul li.active a, #mbtn button:hover
{
    color: #dbd0bb;
}
#mbtn
{
    display:none;
}
#mbtn span
{
    background: none;
    border: none;
    padding:0;
    cursor: pointer;
}
.logo
{
    text-align: center;
    padding: 159px 200px 106px;
}

.banner
{
    background: rgba(48,30,4,0.68);
    position:relative;
    margin-top: 4px;
}
.banner::after
{
    display: inline-block;
    position: absolute;
    top: -4px;
    left: 0;
    right: 0;
    content:"";
    background: url(../images/border-2.png) center top repeat-x;
    height: 4px;
}
.banner .grid12
{
    padding: 34px 0 43px;
}

.banner .layer1
{
    padding: 34px 0 43px;
}
.banimg
{
    width: 35%;
    float: left;
}
.banimg img
{
    box-shadow: 0 0 0 16px rgba(229,210,184,0.12);
    margin: 16px;
    border-radius: 500px;
}
.bantext
{
    padding: 36px 0 0;
    color: #dac79c;
    font-size: 22px;
    line-height: 28px;
    background: url(../images/border-3.png) center top repeat-x;
    width: 58%;
    float: left;
    margin-left: 7%;
}
.showdate
{
    font-family: 'Maiden Orange', cursive;
	text-transform: uppercase;
	font-size: 48px;
	line-height: 50px;
	color: #fff2b5;
	margin-bottom: 10px;
	text-align:center;
}
.showdate p span
{
    color: #e1a846;
}
.title 
{
	font-family: 'Ewert', cursive;
	text-transform: uppercase;
	font-size: 88px;
	line-height: 88px;
	color: #d1c488;
	margin-bottom: 6px;
	text-align:center;
}
.title-1 
{
    font-family: 'Bevan', cursive;
    font-size: 61px;
    line-height: 61px;
    color: #fff2b5;
}
.title-2 
{
    font-family: 'Bevan', cursive;
    font-size: 63px;
    line-height: 63px;
    color: #e1a846;
    background: url(../images/border-6.png) center bottom repeat-x;
    padding: 0 0 27px;
    margin: 0 0 19px;
}
.showplace 
{
	font-family: 'Maiden Orange', cursive;
	text-transform: uppercase;
	font-size: 48px;
	line-height: 50px;
	color: #d4b262;
	background: url(../images/border-3.png) center bottom repeat-x;
	padding: 0 0 21px;
	margin-bottom: 16px;
	text-align:center;
}
.bantext p
{
    color: #dac79c;
    text-align:center;
    line-height: 28px;
}
.btn
{
    color: #fff;
    background: #cc8e23;
    padding: 10px 32px 14px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    border-radius: 21px;
    font-size: 16px;
    font-family: 'Adamina', Serif;
    line-height: 22px;
    text-decoration: none;
    margin: 30px auto 10px;
    display: block;
    text-align:center;
    width: 85px;
}
.btns .btn
{
    width: 90px!important;
    margin: 10px 10px 10px 0!important;
}
.btn:hover {
    background-color: #85261f;
        background-repeat: repeat-x;
    color: #ffedcb;
    background-image: linear-gradient(to bottom,#8b2c25,#7c1d16);
}
.headbtm
{
	background: #4b3b26 url(../images/bg-1.jpg) center top repeat;
	border-top: 9px solid #b58f4f;
	border-bottom: 11px solid #ebe6d1;
	float: left;
	width: 100%;
}
.headbtmlayer1
{
	padding: 55px 0 55px;
	color: #ccb98a;
	float: left;
	width: 100%;
}
.headbtm .grid3
{
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
	position:relative;
}
.headbtm .grid3::after {
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	content: '';
	display: inline-block;
	width: 0px;
	height: 0px;
	position: absolute;
	left: 50%;
	margin: 0 0 0 -12px;
	top: -55px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 11px solid #b58f4f;
}
.headbtm img
{
    border-radius: 50%;
}
.headbtm.about .headbtmlayer1 img
{
    border-radius: 10px;
}
.imgleft
{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
h2 
{
	color: #a8926e;
	font: 400 32px/40px 'Adamina', serif;
	margin-bottom: 30px;
}
h3
{
	color: #ccb98a;
	text-transform: uppercase;
	font: 400 26px/30px 'Adamina', serif;
	margin-bottom: 23px;
}
h4 
{
	color: #b7b18c;
	font: 400 23px/30px 'Adamina', serif;
	margin-bottom: 14px;
}
.headbtm .grid3 h3 
{
	padding: 0 10px;
	margin-bottom: 22px;
}
.counter 
{
	font-family: 'Ewert', cursive;
	font-size: 88px;
	line-height: 88px;
	color: #d1c488;
	position: relative;
	overflow: hidden;
	background: url(../images/star-3.png) center bottom no-repeat;
	padding: 0 0 33px;
	margin: 0 0 21px;
}
.counter::after, .counter::before 
{
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	content: '';
	display: inline-block;
	position: absolute;
	bottom: 1px;
	height: 10px;
	background: url(../images/border-4.png) center top repeat-x;
}
.counter::before 
{
	left: 0;
	right: 50%;
	margin-right: 13px;
}
.counter::after 
{
	right: 0;
	left: 50%;
	margin-left: 13px;
}
.container.welcome
{
    padding: 35px 0 30px;
    overflow: hidden;
}
.welcome img 
{
	box-shadow: 10px 4px 0 rgba(202,182,147,0.42);
	border-radius: 500px;
	width: 100%;
}
.welcome > .grid6
{
    padding-right: 5%;
        background: url(../images/border-5.png) 613px top repeat-y;
}
.welcome > .grid6 .grid6
{
    width: 43%;
    padding-right: 5%;
}
.readmore 
{
	border-top: 2px dashed #dfdccc;
	padding: 26px 0 0;
	margin-top: 20px;
}
.clear
{
    clear: both;
}
.welcome .grid5 h2 
{
	font-family: 'Bevan', cursive;
	font-size: 56px;
	line-height: 55px;
	color: #d7aa5c;
	margin-bottom: 24px;
	padding-right: 30px;
}
.parallex
{
    float: left;
    width: 100%;
    
    background: url(../images/parallex.jpg) center top no-repeat;
    background-attachment: fixed;
    background-size: cover;
    text-align:center;
}
.parallexlayer1
{
    float: left;
    width: 100%;
    background: rgba(0,0,0,0.5);
    padding: 117px 0 102px;
}
.parallexlayer1 div
{
    max-width: 78%;
    margin: 0 auto;
}

.parallex div.title-2
{
    margin-bottom: 25px;
}

.parallex p
{
    padding: 0 190px;
    text-align: center;
    font-size: 22px;
    line-height: 28px;
    color: #dac79c;
    max-width: 75%; 
}
.brands 
{
    background: #f8f7f3;
    float: left;
    width: 100%;
}
.brands .imgcenter
{
    padding: 65px 0 50px;
    text-align: center;
}
.brands .imgcenter img
{
    display: inline-block;
    text-align: center;
    margin: 1%;
    /*max-width: 12%;*/
    width: 250px;
    height: 250px;
    
}
footer
{
    float: left;
    width: 100%;
    text-align: center;
    padding: 50px 0 50px;
    
    font-family: 'Maiden Orange', cursive;
    
}
.footmenu
{
    margin: 0 auto;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 22px;
}
.footmenu a, .copyrights a
{
    color: #6c5f4c;
    text-decoration: none;
}
.footmenu a.active, .footmenu a:hover, .copyrights a:hover
{
    color: #d7aa5c;
}
.map iframe
{
    width: 100%;
    height: 450px;
}
.contactform input, .contactform textarea 
{
    background: #fff;
    border: 1px solid #cbc5b9;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #9a967d !important;
    font: 14px 'Adamina', serif;
    max-width: 100%;
    padding: 5px 10px 6px;
}
.contactform input
{
    margin-bottom: 30px;
    margin-right: 2%;
    width:30.333%;
}
.contactform input#txt1, .contactform input#txtCaptcha
{
    margin-bottom: 10px;
}
.contactform textarea 
{
    margin-right: 2%;
    width:96%;
    height: 200px;
    resize: none;
}
.btns
{
    float: left;
    width: 100%;
}
.btns .btn
{
    display: inline-block;
}
.contact
{
    margin-bottom: 50px;
}
.main
{
    float: left;
    width: 100%;
}
.findus ul
{
    list-style-type: none;
    padding-left: 0;
}
.findus ul li
{
    padding-left: 35px;
    background: url(../images/loicon.png) no-repeat;
    margin-bottom: 10px;
    min-height: 30px;
    color: #000;
}
.mb15
{
    margin-bottom: 15px;
}
.table
{
    padding: 15px;
    box-sizing: border-box;
}
.custom table
{
    padding: 10px;
    box-sizing: border-box;
    width: 100%;
}
.custom h4
{
    color: #fff;
    background: url(../images/hicon.png) no-repeat #252204;
    padding: 15px 15px 15px 55px;
    background-position: 10px center;
}
.bgbrown
{
    background: #252204;
}
.custom h4::before
{
    background: url(../images/hicon.png) no-repeat;
    position: absolute;
}

.custom table, .custom table tr, .custom table td
{
    padding: 5px;
    border: 1px solid #ccb98a;
    border-collapse: collapse;
    color: #fff;
}
.contact h4
{
    margin-top: 0;
    color: #000;
}
.contact p
{
    margin-bottom: 15px;
    color: #000;
}
.contact p a
{
    color: #85261f;
    text-decoration: none;
}
.contact p a:hover, .story p
{
    color: #000;
}
.story p
{
    margin-bottom: 15px;
}
.pr15
{
    padding-right: 15px;
    box-sizing: border-box;
}
.imgright
{
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.headbtm .grid3 h3 a
{
    text-decoration: none;
    color: #ccb98a;
}
.headbtm .grid3 h3:hover a
{
    color: #fff;
}


.container
{
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1152px;
}
.grid3, .grid5, .grid6, .grid7, .grid9, .grid12
{
    float: left;
}
.grid3
{
    width: 25%;
}
.grid5
{
    width: 41.666%;
}
.grid7
{
    width: 58.333%;
}
.grid9
{
    width: 75%;
}
.grid6
{
    width: 50%;
}
.grid12
{
    width: 100%;
}


/*******/
.headbtm.about .headbtmlayer1 img#img1
{
    width: 455px;
    height: 341px;
}
/* ============ Fixed Social Icons ================== */
.fixedsocialicons
{
    background: #fff none repeat scroll 0 0;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    margin-top: -134px;
    padding: 4px;
    top: 50%;
    position: fixed;
}

.fixedsocialicons a
{
    display: block;
}
.fixedsocialicons a + a
{
    margin-top: 4px;
}

/* =============================== Site Map ================================ */
.sitemapul
{
    list-style-type: none;
    padding: 20px;
    width: 55%;
    margin: 20px auto;
    background: #252204;
    /*border: 1px solid;*/
    border-radius: 10px;
}
.sitemapul ul
{
    list-style-type: none;
    padding: 20px;
    width: 55%;
    margin: 20px auto;
    background: #252204;
    border: 1px solid #252204;
    border-radius: 10px;
    color: #000;
}

.sitemapul li
{
    background: #fff;
    border: 1px solid;
    padding: 5px 20px;
    width: auto;
    border-radius: 10px;
    margin-bottom: 10px;
}
.sitemapul li a
{
    font-weight: bold;
    font-size: 18px;
    color: #252204;
    text-decoration: none;
}
.sitemapul li a:hover
{
    color: #000;
}

/* ============== Responsive CSS ============== */

@media (max-width: 1199px)
{
    .container
    {
        width: 980px;
    }
    .fixedsocialicons img
    {
        width: 30px;
        height: 30px;
    }
    h2
    {
        font-size: 26px;
        line-height: 30px;
    }
    .logo
    {
        padding: 159px 150px 106px 250px;
    }
    .parallexlayer1 div
    {
        max-width: 80%;
    }
    .custom img
    {
        width: 490px;
        height: 276px;
    }
}

@media (max-width: 1000px)
{
    .container
    {
        width: 720px;
    }
    .logo img
    {
        width: 320px;
        height: 122px;
    }
    .banimg, .bantext, .welcome > .grid6, .welcome > .grid5, .grid3.findus, .grid9.map,
    .contact .grid3, .contact .grid9
    {
        width: 100%;
    }
    .banimg img
    {
        width: 300px;
        height: 300px;
        margin: 0px auto 10px ;
        display: block;
        box-shadow: 0 0 0 10px rgba(229,210,184,0.12);
    }
    .bantext
    {
        margin-left:0;
    }
    .headbtm .grid3
    {
        width: 50%;
    }
    .headbtm .grid3::after
    {
        border: none;
    }
    .welcome > .grid6
    {
        background: none;
    }
    .parallexlayer1 div
    {
        max-width: 98%;
    }
    .title-1, .title-2
    {
        font-size: 40px;
    }
    .parallex p
    {
        padding: 0 45px;
    }
    .imgright
    {
        float: none;
        text-align:center;
        margin: 15px auto;
        display: block;
    }
    .findus ul
    {
        padding-left: 45px;
    }
    .custom img
    {
        width: 360px;
        height: 203px;
    }
    .contact .grid3, .contact .grid9
    {
        padding-left: 25px;
        box-sizing: border-box;
    }
    .headbtm.about .headbtmlayer1 img#img1
    {
        width: 355px;
        height: 266px;
    }
}
@media (max-width: 767px)
{
    .container
    {
        width: 95%;
    }
    .fixedsocialicons
    {
        position: relative;
        top: 0;
        margin-top: 15px;
        width: 100%;
        text-align:center;
        float: left;
        box-sizing: border-box;
    }
    .fixedsocialicons a
    {
        display: inline-block;
    }
    .welcome .grid5 h2
    {
        font-size: 45px;
    }
    .custom .bgbrown .grid6
    {
        width: 100%;
    }
    .custom .bgbrown .grid6 img
    {
        text-align:center;
        margin: 15px auto;
        display: block;
    }
    .contactform input
    {
        width: 96%;
        margin-bottom:15px;
    }
    .headbtm.about .headbtmlayer1 img#img1
    {
        width: 250px;
        height: 188px;
    }
}
@media (max-width: 639px)
{
    .logo
    {
        padding: 60px 0 75px 0;
    }
    .menu
    {
        padding-top: 10px;
        padding-bottom: 10px;
        /*right:0px;*/
        left:0;
        position:fixed;
        z-index: 999;
    }
    #mbtn
    {
        display:block;
        cursor: pointer;
        text-align:center;
        width: 100%;
    }
    .menu .menulayer1
    {
        display: none;
    }
    .grid3, .grid6, .headbtm .grid3, .welcome > .grid6 .grid6
    {
        width: 100%;
    }
    .welcome > .grid6 .grid6 img
    {
        width: 200px;
        height: 200px;
        float: none;
        text-align:center;
        margin: 10px auto;
        display: block;
    }
    .welcome .grid5 h2
    {
        font-size: 30px;
        line-height: normal;
    }
    .headbtm.about .headbtmlayer1 img
    {
        float: none;
        text-align:center;
        margin: 10px auto;
        display: block;
    }
    .story img
    {
        width: 280px;
        height: 158px;
    }
}
@media (max-width: 479px)
{
    .banimg img
    {
        width: 200px;
        height: 200px;
    }
    .banner .layer1
    {
        padding-top: 0;
    }
    .logo img
    {
        width: 196px;
        height: 75px;
    }
    .menu
    {
        width: 180px;
        padding: 10px;
        
    }
    .custom img 
    {
        width: 280px;
        height: 158px;
    }
    .title
    {
        font-size: 65px;
    }
    .showplace, .showdate
    {
        font-size: 35px;
        line-height: 40px;
    }
    
}

